<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">TerrainGlobalOptions</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::TerrainGlobalOptions Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#aaccc644a84e01e88954086048502a7e1">addQueryFlags</a>(uint32 flags)</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a366445eb206e55a2199267b8b9089ebb">AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#aba7e519a435770e1818c4ea134585c8a">getCastsDynamicShadows</a>()</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#a2596e2077147169b755a35ab523f9d52">getCompositeMapAmbient</a>()</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#a4e1f1887845a1805bd77009d5d654d9b">getCompositeMapDiffuse</a>()</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#aa1a40efe1cbde70bd9e12dd112eb6950">getCompositeMapDistance</a>()</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#ae845633ae80395b2497a67de8189f470">getCompositeMapSize</a>()</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#a34823e51390646c43c5ef6903f487ab8">getDefaultGlobalColourMapSize</a>()</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#a1a5ff50b06cecc9f8d2adb12de40c5a9">getDefaultLayerTextureWorldSize</a>()</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#a01856a71b813370bc57839da50eb76c8">getDefaultMaterialGenerator</a>()</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#ab7560bd7fe9ebb5b9cee22e7a34f4143">getDefaultResourceGroup</a>()</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#af5ec15d4f51befb9a090a6d324a7c7e4">getLayerBlendMapSize</a>()</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#a4970366f178bc43e36abb96ff2905a9a">getLightMapDirection</a>()</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#ad8f94831d429041e4227ec4bf2944fa8">getLightMapSize</a>()</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#aa4fd9f5c7f09577f8c3ba4a37e403327">getMaxPixelError</a>()</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#a9c8b745da6fe11ad3ee9dba59ec3a22c">getQueryFlags</a>(void)</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#ad7300d141adf26bfe5d9444b4bacfc1a">getRenderQueueGroup</a>(void)</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#ac1c2d87bb764edfd517ebb6047df358e">getSingleton</a>(void)</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#a90d18ba554df4386d9041bf3d57d9772">getSingletonPtr</a>(void)</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#ada15fe26df2b98b5f299c2615494178a">getSkirtSize</a>()</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#ad678de425733b52b496865e6018af14c">getUseRayBoxDistanceCalculation</a>()</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#adb6eb32bb6a976c3ffccaced436cc526">getUseVertexCompressionWhenAvailable</a>() const </td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#a3338343db08588f71d1661d9578c1959">getVisibilityFlags</a>(void)</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#a4e899e0de62b28cd4a7387d6bc309386">mCastsShadows</a></td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#a8f92defbfed343684f899c6e3cff17e8">mCompositeMapAmbient</a></td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#adc5fc6047d3c919a18ed377bc6a79e57">mCompositeMapDiffuse</a></td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#ac48fa7e980062937ffd2a020de5186b8">mCompositeMapDistance</a></td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#aa1eec11aa9da111c7cf3ef2ade86a564">mCompositeMapSize</a></td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#a17a1861e5b779f49aaf1bd164aded668">mDefaultGlobalColourMapSize</a></td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#a51dd2ce4993cb02f32693c58f309efe4">mDefaultLayerTextureWorldSize</a></td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#a7becd0d484d721b8fae02e24c3527419">mDefaultMaterialGenerator</a></td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#ac63faa9bc5d2501aa90f9c8d3ca93ca7">mLayerBlendMapSize</a></td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#ae39fd9c9af07747bf1d97ac1fc8e2acf">mLightMapDir</a></td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#ad8dea0cf9bfd02555448367d3b2abc4b">mLightmapSize</a></td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#acc5386c8a4470c1bb78a7480ccf0d6c8">mMaxPixelError</a></td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#a6cb4188ffea1f78371d9eef49b985be7">mQueryFlags</a></td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#a1cb7acd60843de6f07fc88a6dc9c04f9">mRenderQueueGroup</a></td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#a9cd495f55c60f4bf1f71a42ec1e939d1">mResourceGroup</a></td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#a7f4b235983a1e264b9a05ac2bc8c0fa4">mSkirtSize</a></td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Singleton.html#aff0baaaed91d8505cfb72b7725ae1c37">msSingleton</a></td><td><a class="el" href="classOgre_1_1Singleton.html">Ogre::Singleton&lt; TerrainGlobalOptions &gt;</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#ad91bd2a30cbbed3def53c17dc740e3ca">mUseRayBoxDistanceCalculation</a></td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#a2f5363138850f31c90542d3570fd9710">mUseVertexCompressionWhenAvailable</a></td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#a72e0f6e52815a310795140f2f53ce35c">mVisibilityFlags</a></td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a8357fe4fb4849772b94baa4bf47c7ded">operator delete</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a1c727e879a260c37b00ce5505fe8e144">operator delete</a>(void *ptr, void *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#acb46d4b0a597156d9ba5abc39d127792">operator delete</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a93e6a86dde5483c053ca0f2a85bbfd6c">operator delete[]</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a595ea4c05da8aa987d3800e65d23355d">operator delete[]</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a421b197ca3a38da17e2eb1531a645fa2">operator new</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ac4bdf968b7b9af8a5239a27da73d5711">operator new</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ab78a921e54419be677839cdf15d1f0b8">operator new</a>(size_t sz, void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a4be37baef81876985aa1071ad5acc6dd">operator new[]</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#afa2943846ba6a2b5824a12857139cf5e">operator new[]</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#ae7612bb654507fd6f0e148adca85aa41">removeQueryFlags</a>(uint32 flags)</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#a9cdb0627494bf2d153ec2ffde2484bda">setCastsDynamicShadows</a>(bool s)</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#a0db83e224e43b4b2139d98d7682fd537">setCompositeMapAmbient</a>(const ColourValue &amp;c)</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#a39b7fdcd9e04c019bf99409ef55d855a">setCompositeMapDiffuse</a>(const ColourValue &amp;c)</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#aa80e448823ce5fff95245461f87d9927">setCompositeMapDistance</a>(Real c)</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#a0d449a2ed56acd7959eb5fc7d894025c">setCompositeMapSize</a>(uint16 sz)</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#a67dd1f4bf48968238e845e2939d744a0">setDefaultGlobalColourMapSize</a>(uint16 sz)</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#a6ee9f93b4bdb72f8de6562192db22dad">setDefaultLayerTextureWorldSize</a>(Real sz)</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#ae4311ab0c8bf4a1014dc55471b7084d1">setDefaultMaterialGenerator</a>(TerrainMaterialGeneratorPtr gen)</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#a0aeba371e3e83537d3269e0da4a476b9">setDefaultResourceGroup</a>(const String &amp;grp)</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#a629f5b31ac27bc8b19d0dcf9ddc9bc9f">setLayerBlendMapSize</a>(uint16 sz)</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#a4f2c45cf37eb725be27e96b39383b622">setLightMapDirection</a>(const Vector3 &amp;v)</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#a62aaf2d6a7c072adadbacc3c517351f9">setLightMapSize</a>(uint16 sz)</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#a17a76921b32eaa417b109a811f2c4c81">setMaxPixelError</a>(Real pixerr)</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#a7194f2b178f46f69211d630d081624a7">setQueryFlags</a>(uint32 flags)</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#ae2c546b4465ef1e321f2cbc1895c4227">setRenderQueueGroup</a>(uint8 grp)</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#a1edb0e8e24ef3f8d7ef698b88eb97613">setSkirtSize</a>(Real skirtSz)</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#a405c05d36af7a415b4aadf05492976de">setUseRayBoxDistanceCalculation</a>(bool rb)</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#a099ad9ade850e0b6d3146989441c52bc">setUseVertexCompressionWhenAvailable</a>(bool enable)</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#a8b7b87457f57b14e1dce2d023a0229d8">setVisibilityFlags</a>(uint32 flags)</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Singleton.html#a2b0622a1223ac3a0c6b9c53e787b8d93">Singleton</a>(void)</td><td><a class="el" href="classOgre_1_1Singleton.html">Ogre::Singleton&lt; TerrainGlobalOptions &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#abdea5490ca3e3150e1cc90f08ad0c5e5">TerrainGlobalOptions</a>()</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a499773d35ca98b2df7c2699fc8c1bea2">~AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Singleton.html#a9bc0518bb06d12629e287149cdcc4b5d">~Singleton</a>(void)</td><td><a class="el" href="classOgre_1_1Singleton.html">Ogre::Singleton&lt; TerrainGlobalOptions &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html#aa0e34bf29b14f99fe8957910aaf85698">~TerrainGlobalOptions</a>()</td><td><a class="el" href="classOgre_1_1TerrainGlobalOptions.html">Ogre::TerrainGlobalOptions</a></td><td><code> [virtual]</code></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:11
</p>
</body>
</html>
